<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/exo-demo/exo-demo.iml" filepath="$PROJECT_DIR$/exo-demo/exo-demo.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/firetv-exo-demo.iml" filepath="$PROJECT_DIR$/.idea/firetv-exo-demo.iml" />
    </modules>
  </component>
</project>